DELETE FROM t_fa_meta_bill_realcard_r WHERE FID = 1002;
INSERT INTO t_fa_meta_bill_realcard_r(FID,FREALENTITY,FREALFIELD,FBILLENTITYNAME) VALUES (1002,'detail_entry','realcard','fa_clearbill'); 
DELETE FROM t_fa_meta_bill_realcard_r WHERE FID = 1003;
INSERT INTO t_fa_meta_bill_realcard_r(FID,FREALENTITY,FREALFIELD,FBILLENTITYNAME) VALUES (1003,'dispatchentry','realcard','fa_dispatch'); 
DELETE FROM t_fa_meta_bill_realcard_r WHERE FID = 1001;
INSERT INTO t_fa_meta_bill_realcard_r(FID,FREALENTITY,FREALFIELD,FBILLENTITYNAME) VALUES (1001,'clrapplybill_entry','realcard','fa_clearapplybill'); 